=== debian/control ===
Source: phpunit-diff
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pear-channels, pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: https://github.com/sebastianbergmann/phpunit-diff
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-diff.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-diff.git

Package: phpunit-diff
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: diff implementation - stand-alone component from PHPUnit
 Diff is a PHPUnit extension that provides comparison and parsing features.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
