## phpunit-diff 1.3.0

=== debian/changelog ===
phpunit-diff (1.3.0-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Sun, 17 May 2015 21:34:04 -0400

phpunit-diff (1.3.0-1) experimental; urgency=medium

  [ Henrique Moody ]
  * Update license and copyright in all files

  [ David Prévot ]
  * Simplify tests call with --bootstrap
  * Update copyright years

 -- David Prévot <taffit@debian.org>  Fri, 03 Apr 2015 17:08:12 -0400

phpunit-diff (1.2.0-1) experimental; urgency=medium

  [ David Prévot ]
  * Fix source and homepage URLs
  * Adapt packaging to Composer source
  * Update copyright
  * Bump standards version to 3.9.6
  * Provide DEP-8 tests
  * Add upstream changelog
  * Upload to experimental to respect the freeze

  [ Jeff Welch ]
  * Do not advertise PEAR as an installation method

  [ Denes Lados ]
  * Implement selectLcsImplementation

 -- David Prévot <taffit@debian.org>  Mon, 09 Feb 2015 13:25:03 -0400
