## phpunit-diff 1.4.1

=== debian/changelog ===
phpunit-diff (1.4.1-1ubuntu1) xenial; urgency=medium

  * d/: add nocheck and stage1 build profiles.
  * LP: #1543847.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 09 Feb 2016 14:59:56 -0800

phpunit-diff (1.4.1-1) unstable; urgency=medium

  [ Matthew Gamble ]
  * Add ability to hide non-diff lines

 -- David Prévot <taffit@debian.org>  Tue, 08 Dec 2015 21:46:12 -0400
