=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab --output src/autoload.php src
	# Workaround to ensure the local class takes precedence during tests.
	mkdir --parents SebastianBergmann
	ln -s ../src SebastianBergmann/Diff

override_dh_auto_clean:
	rm -rf SebastianBergmann

override_dh_auto_test:
ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	phpunit --bootstrap src/autoload.php
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

get-orig-source:
	uscan --force --verbose --rename
