## phpunit-diff 2.0.1

=== debian/changelog ===
phpunit-diff (2.0.1-2) unstable; urgency=medium

  * Upload to unstable, with the rest of the latest PHPUnit stack
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Sat, 25 Nov 2017 15:37:03 -1000

phpunit-diff (2.0.1-1) experimental; urgency=medium

  * Upload version only compatible with latest PHPUnit to experimental
  * Update Standards-Version to 4.1.0
  * Use now provided upstream changelog
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Tue, 22 Aug 2017 14:52:03 -1000

phpunit-diff (1.4.1-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2016 10:49:32 -0400
