=== debian/control ===
--- 
+++ 
@@ -1,16 +1,11 @@
 Source: phpunit-diff
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: ant,
-               debhelper (>= 9),
-               phpab,
-               phpunit <!nocheck !stage1>,
-               pkg-php-tools (>= 1.32~)
-Standards-Version: 3.9.6
+Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.1.1
 Homepage: https://github.com/sebastianbergmann/diff
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-diff.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-diff.git
