=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php src
	# Workaround to ensure the local class takes precedence during tests.
	mkdir --parents SebastianBergmann
	ln -s ../src SebastianBergmann/Diff

override_dh_auto_clean:
	rm -rf SebastianBergmann

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap src/autoload.php
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --force --verbose --rename
