## phpunit-diff 3.0.0

=== debian/changelog ===
phpunit-diff (3.0.0-1) experimental; urgency=medium

  * Upload to experimental since phpunit/sid currently depends on
    phpunit-diff (<< 3~~)

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3
  * Create an autoload.php for the tests
  * Build-Depend on git and php-symfony-process to run the tests

 -- David Prévot <taffit@debian.org>  Sun, 04 Mar 2018 18:56:47 -1000
