=== debian/control ===
--- 
+++ 
@@ -4,11 +4,17 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
+Build-Depends: ant,
+               debhelper (>= 9),
+               git,
+               php-symfony-process,
+               phpab,
+               phpunit,
+               pkg-php-tools (>= 1.7~)
+Standards-Version: 4.1.3
 Homepage: https://github.com/sebastianbergmann/diff
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-diff.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-diff.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-diff.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-diff
 
 Package: phpunit-diff
 Architecture: all
