=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,19 @@
 	# Workaround to ensure the local class takes precedence during tests.
 	mkdir --parents SebastianBergmann
 	ln -s ../src SebastianBergmann/Diff
+	# Build classloader for tests
+	mkdir --parents vendor
+	phpab \
+		--output vendor/autoload.php \
+		--template debian/autoload.test.php.tpl \
+		tests
 
 override_dh_auto_clean:
-	rm -rf SebastianBergmann
+	rm -rf SebastianBergmann vendor
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --bootstrap src/autoload.php
+	phpunit
 else
 	@echo "** tests disabled"
 endif
