## phpunit-diff 3.0.1

=== debian/changelog ===
phpunit-diff (3.0.1-1build4) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrapped stack.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 07:51:49 +0200

phpunit-diff (3.0.1-1build3) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrap.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 00:02:20 +0200

phpunit-diff (3.0.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 20 Jun 2018 11:45:23 -1000

phpunit-diff (3.0.0-2) unstable; urgency=medium

  * Team upload, to unstable, with the rest of the latest PHPUnit stack

 -- David Prévot <taffit@debian.org>  Thu, 29 Mar 2018 10:44:58 -1000
