## phpunit-diff 3.0.2

=== debian/changelog ===
phpunit-diff (3.0.2-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Use debhelper-compat 12
  * Drop get-orig-source target
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 08 Feb 2019 08:55:09 -1000
