=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
-               debhelper (>= 9),
+               debhelper-compat (= 12),
                git,
                php-symfony-process,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/sebastianbergmann/diff
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-diff.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-diff
