=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,3 @@
 else
 	@echo "** tests disabled"
 endif
-
-get-orig-source:
-	uscan --force --verbose --rename
