=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.test.php.tpl tests && phpunit
Depends: @, git, php-symfony-process, phpab, phpunit
