=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                git,
                php-symfony-process,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.3.0
+               pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/sebastianbergmann/diff
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-diff.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-diff.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-diff
+Rules-Requires-Root: no
 
 Package: phpunit-diff
 Architecture: all
