=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,5 @@
 		--template debian/autoload.test.php.tpl \
 		tests
 
-override_dh_auto_clean:
-	rm -rf SebastianBergmann vendor
-
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
-else
-	@echo "** tests disabled"
-endif
