## phpunit-diff 4.0.6

=== debian/changelog ===
phpunit-diff (4.0.6-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use implicitly nullable parameters and prepare release

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 11:04:37 +0100

phpunit-diff (4.0.5-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Track version 4 for now
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Mon, 08 May 2023 09:04:46 +0200

phpunit-diff (4.0.4-2) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Install and use phpabtpl(1) autoloaders
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Fri, 08 Jul 2022 06:23:05 +0200
