=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
                debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                git,
                php-symfony-process,
                phpab,
-               phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               phpunit
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/diff
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-diff.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-diff.git -b debian/4
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-diff
 Rules-Requires-Root: no
 
 Package: phpunit-diff
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
