=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
 	phpab --output src/autoload.php src
@@ -9,6 +9,10 @@
 	ln -s ../src SebastianBergmann/Diff
 	# Build classloader for tests
 	mkdir --parents vendor
+	phpabtpl \
+		--require sebastian/diff \
+		--require symfony/process \
+		> debian/autoload.test.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.test.php.tpl \
