## phpunit-diff 5.0.3

=== debian/changelog ===
phpunit-diff (5.0.3-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Markus Staab ]
  * Perf optimize MemoryEfficientLongestCommonSubsequenceCalculator
  * Improve performance of TimeEfficientLongestCommonSubsequenceCalculator

 -- David Prévot <taffit@debian.org>  Tue, 02 May 2023 08:17:01 +0200

phpunit-diff (5.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Update security policy
  * Prepare release

 -- David Prévot <taffit@debian.org>  Fri, 24 Mar 2023 12:23:55 +0100

phpunit-diff (5.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 8.0
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years and license)
  * Ship upstream security notice
  * Use phpunit 10 for tests

 -- David Prévot <taffit@debian.org>  Tue, 07 Feb 2023 08:34:26 +0100
