=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                git,
                php-symfony-process,
                phpab,
-               phpunit
+               phpunit (>= 10) <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/diff
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-diff.git -b debian/4
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-diff.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-diff
 Rules-Requires-Root: no
