## phpunit-diff 6.0.2

=== debian/changelog ===
phpunit-diff (6.0.2-4) unstable; urgency=medium

  * Upload for the reproducible effort
  * Update Standards-Version to 4.7.2
  * Track version 6 for Trixie

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 19:40:35 +0200

phpunit-diff (6.0.2-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:22 +0100

phpunit-diff (6.0.2-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:47:18 +0100

phpunit-diff (6.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 11:04:37 +0200

phpunit-diff (6.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use implicitly nullable parameters and prepare release

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 08:54:34 +0100

phpunit-diff (6.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 17:39:40 +0100

phpunit-diff (5.1.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Implement SebastianBergmann\Diff\Line::isAdded(),
    SebastianBergmann\Diff\Line::isRemoved(), and
    SebastianBergmann\Diff\Line::isUnchanged()
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 23 Dec 2023 10:45:45 +0100
