## phpunit-diff 7.0.0

=== debian/changelog ===
phpunit-diff (7.0.0-3) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:08:38 +0200

phpunit-diff (7.0.0-2) experimental; urgency=medium

  * Update Standards-Version to 4.7.2
  * Fix autopkgtest

 -- David Prévot <taffit@debian.org>  Tue, 12 Aug 2025 08:21:35 +0200

phpunit-diff (7.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Simplify build
  * Update copyright (years)
  * Update debian/clean

 -- David Prévot <taffit@debian.org>  Sat, 08 Feb 2025 12:25:53 +0100
