=== debian/control ===
--- 
+++ 
@@ -13,9 +13,8 @@
                phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/diff
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-diff.git -b debian/6.x
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-diff.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-diff
-Rules-Requires-Root: no
 
 Package: phpunit-diff
 Multi-Arch: foreign
