=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpabtpl --require sebastian/diff --require symfony/process > debian/autoload.test.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.test.php.tpl tests && phpunit --bootstrap vendor/autoload.php
Restrictions: allow-stderr, rw-build-tree
Depends: git, php-symfony-process, phpab, phpunit, pkg-php-tools, @
