=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: phpunit-diff
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
@@ -11,7 +10,7 @@
                php-symfony-process,
                phpab,
                phpunit <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/sebastianbergmann/diff
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-diff.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-diff
